<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ユーザ情報更新</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="update.css" rel="stylesheet" type="text/css" />

</head>
<body>
    <div class = "top" >
        <div class = "row">
            <div class ="col-sm-11">
                ユーザー名さん&emsp;
            </div>
            <div class = "col-sm-1">
                <a href="http://127.0.0.1:49918/login.html"><u>ログアウト</u></a>
            </div>
        </div>
    </div>
    <br>
    <center><h1>ユーザ情報更新</h1></center>
    <br>
    <br>
    <div class ="data">
    <div class = "row">
        <div class = "col-sm-6">
            <h5>ログインID</h5>
        </div>
        <div class = "col-sm-6">
            <div class = "id">
                id
            </div>
        </div>
    </div>
    <br>   
    <div class = "row">
        <div class = "col-sm-6">
            <h5>パスワード</h5>
        </div>
        <div class = "col-sm-6">
            <input type="password">
        </div>
    </div>
    <br>
    <div class = "row">
        <div class = "col-sm-6">
            <h5>パスワード(確認)</h5>
        </div>
        <div class = "col-sm-6">
            <input type="password">
        </div>
    </div>
    <br>
    <div class = "row">
        <div class = "col-sm-6">
            <h5>ユーザ名</h5>
        </div>
        <div class = "col-sm-6">
            <input type = "text">
        </div>
    </div>
     <br>
    <div class = "row">
        <div class = "col-sm-6">
            <h5>生年月日</h5>
        </div>
        <div class = "col-sm-6">
            <input type="date" name="calendar" max="2060-12-31">
        </div>
    </div>
    </div>
    <br>
    <br>
    <br>
        <center><button type="button" class="btn btn-secondary btn-lg">更新</button></center>
    <br>
    <div class ="back">
        <a href="http://127.0.0.1:49918/userList.html"><u>戻る</u></a>
    </div>
</body>
</html>

